/* ========================================
	Textbereich  - Windsurfen
   ======================================== */


/* Windsurfen Aufzählung */
#textbereich .surfen li
{
	list-style-type:circle;
	margin-bottom:5px;
	margin-left:20px;
	padding:3px 0 0 0;
}

/* Windsurfen Termine */

#textbereich a.link-im-text
{
    font-size: 11px;
    text-decoration: none;
}

#textbereich  a.link-ws
{
    font-size: 10px;
    letter-spacing: 0;
    text-decoration:none;
	border:0;
	border-bottom:1px dotted #000089;
}

 table.es,  table.mh
{
	background-color:#fff;
	width:100%;
	border-collapse:collapse;
	border:1px solid #050598;
	margin-top:25px;
	margin-left:5px;
	font-weight:400;
	font-size:10px;
	color:#000;
	line-height:120%;
}

.es th,td,    .mh th,td
{
	padding:6px 3px;
	border-bottom:1px dotted #B4B4B4;
	text-align: left;
}

.es th, .mh th
{
font-size: 11px;
background-color: #EAF3F4;
}

td.es-th
{
	padding:6px 10px;
    font-size: 11px;
    color: #800000;
}


/* Windsurfen Foto */
#textbereich img.bild-surfen
{
    float : right;
    margin : 0 0 20px 20px;
}

 /* Windsurfen nichtkostenfrei */
.klein-rot
   {
       color: #990000;
       font-size:9px;
   }



